html, body {
  margin: 0;
  padding: 0;

  font-size: 16pt;
}

main {
  width: 100vw;
  height: 100vh;
  overflow: hidden;

  display: flex;
  justify-content: center;

  background-image: linear-gradient(#dcdcdc, #dcdcdc), url('../img/subtlepatterns/footer_lodyas.png');
  background-repeat: repeat;
  background-blend-mode: color-burn;
  background-size: 50%;
  background-position: 50% 50%;
}

#dvd {
  position: absolute;
  left: calc(50% - 64px);
  top: calc(50% - 64px);
}

#gameinfo {
  margin-top: 30vh;
  color: #fff;
  font-family: 'Courier New', Courier, monospace;
  text-align: center;

  z-index: 999;
}

#gameinfo p, #gameinfo h1, #gameinfo h2, #gameinfo h3 {
  margin: 0;
  padding: 0;
}

#gameinfo h1 {
  font-size: 2rem;
}

#gameinfo h2 {
  font-size: 1.6rem;
}

#gameinfo h3 {
  font-size: 1.3rem;
}

#gameinfo p {
  font-size: 1rem;
}

#gameinfo .fileinfo {
  color: #ddd;
  font-size: 0.66rem;
}

#gameinfo .titleContainer, #gameinfo .statusContainer {
  margin-bottom: 1rem;
}
